package com.usky.system;


import com.usky.system.domain.SysConfig;
import com.usky.system.service.*;
import org.junit.jupiter.api.Test;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;


@SpringBootTest
class DcsArchetypeApplicationTests {




    @Autowired
    private ISysConfigService sysConfigService;
    @Autowired
    private ISysUserService sysUserService;
    @Autowired
    private ISysDeptService sysDeptService;
    @Autowired
    private ISysDictTypeService sysDictTypeService;
    @Autowired
    private ISysDictDataService sysDictDataService;
    @Autowired
    private ISysPostService iSysPostService;
    @Autowired
    private ISysMenuService sysMenuService;
    @Autowired
    private ISysLogininforService sysLogininforService;
    @Autowired
    private ISysOperLogService sysOperLogService;

    @Test
    public void test(){
        SysConfig byId = sysConfigService.getById(1);
        sysUserService.getById(1);
        sysDeptService.getById(1);
        sysDictTypeService.getById(1);
        sysDictDataService.getById(1);
        iSysPostService.getById(1);
        sysMenuService.getById(1);
        sysLogininforService.getById(1);
        sysOperLogService.getById(1);

    }
}
